/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Panel title */
"Clipboard_Title_Content" = "Área de Transferência";
"Clipboard_Title_History" = "Histórico Área Transf.";
"Clipboard_Title_Favorites" = "Favoritos Área Transf.";


/* Empty Clipboard History */
"Clipboard_HistoryEmpty_Title" = "Histórico Área Transf vazio";
"Clipboard_HistoryEmpty_Text" = "Os clipes copiados serão empilhados aqui";

/* Empty Clipboard Favorites */
"Clipboard_FavoritesEmpty_Title" = "Sem clipes favoritos";
"Clipboard_FavoritesEmpty_Text" = "Os clipes marcados serão empilhados aqui";

/* Empty Clipboard Content */
"Clipboard_Empty_Title" = "Área de Transferência vazia";
"Clipboard_Empty_Text" = "O clipe atual será mostrado aqui";

"Clipboard_EmptyClipTag" = "Vazio";

/* Clear clipboard confirmation popover */
"Clipboard_ClearConfirmationPopover_Clear" = "Limpar Área e Histórico";
"Clipboard_ClearConfirmationPopover_Cancel" = "Cancelar";

/* Sample favorite clips */
"Clipboard_SampleFavoriteClip_1" = "Exemplo de item favorito.\nPara marcar como favorito, clique na estrela no Histórico da Área de Transferência.";
"Clipboard_SampleFavoriteClip_2" = "Para remover dos favoritos, clique nesta estrela grande.";

/* Recording Menu */
"Clipboard_OptionsMenuItem_StartRecording" = "Iniciar gravação";
"Clipboard_OptionsMenuItem_StopRecording" = "Encerrar gravação";
